[MODEL_0]
FILE=ek_happogahara.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=collision.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=freeroam.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=end_barriers.kn5
POSITION=0,0,0
ROTATION=0,0,0
